IPTABLES-SAVE(8)

NAZWA
iptables-save — zrzucenie reguł iptables

ip6tables-save — zrzucenie reguł iptables

SKŁADNIA
iptables-save [-M modprobe] [-c] [-t tabela] [-f nazwa-pliku]

ip6tables-save [-M modprobe] [-c] [-t tabela] [-f nazwa-pliku]

OPIS

iptables-save and ip6tables-save are used to dump the contents of IP or IPv6 Table in easily parseable format either to STDOUT or to a specified file.

-M,  --modprobe modprobe_program
    Podaje ścieżkę do programu modprobe. Domyślnie iptables-save określi ścieżkę do tego programu na podstawie /proc/sys/kernel/modprobe.

-f, --file nazwa-pliku
    Specify a filename to log the output to. If not specified, iptables-save will log to STDOUT.

-c, --counters
    Dołącza do wyjścia bieżące wartości wszystkich pakietów i liczników bajtów.

-t, --table nazwa_tabeli
    restrict output to only one table. If the kernel is configured with automatic module loading, an attempt will be made to load the appropriate module for that table if it is not already there.
    Jeśli nie podano, to wyjście zawiera wszystkie dostępne tabele.

BŁĘDY
Nieznane w wersji iptables-1.2.1

AUTORZY
Harald Welte <laforge@gnumonks.org>
Rusty Russell <rusty@rustcorp.com.au>
Andras Kis-Szabo <kisza@sch.bme.hu> pomagał przy ip6tables-save.

ZOBACZ TAKŻE
iptables-apply(8),iptables-restore(8), iptables(8)

iptables-HOWTO, które zawiera więcej informacji na temat użycia iptables, NAT-HOWTO, które zawiera szczegóły na temat NAT, i netfilter-hacking-HOWTO, które zawiera szczegóły na temat ograniczeń.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl> i Robert Luberda <robert@debian.org>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.